@charset "shift_jis";
/* CSS Document */

#shutten {
	margin: 0px;
	width: 100%;
	padding: 0px;
	clear: both;
}


#shutten .chip {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 15px;
	clear: both;
}

#shutten .chip img {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

#shutten .chip p {
	padding-bottom: 10px;
}


#shutten .to_pdf {
	font-size: 135%;
	color: #039;
	line-height: 26px;
	font-weight: bold;
	padding: 20px;
}

#shutten table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
    margin-bottom: 30px;
	clear: both;
}

#shutten table th {
	white-space: nowrap;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	vertical-align: top;
	background-color: #FFF;
}

#shutten table img {
	margin-right: 2px;
}


#shutten table .attention1 {
	background-color: #ffc;
}

#shutten table .title {
	white-space: nowrap;
	font-size: 115%;
	font-weight: bold;
	text-align:center;
	color: #FFF;
	background-color: #36C;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#shutten table td {
	font-size: 95%;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	vertical-align: top;
}
#shutten table .ico {
	white-space: nowrap;
}


#shutten table .cate {
	font-size: 22px;
	font-weight: bold;
	padding: 15px;
}

#shutten table .cate_a {
	border-left: #fbd295 solid 5px;
}
#shutten table .cate_b {
	border-left: #d6ead8 solid 5px;
}
#shutten table .cate_c {
	border-left: #d3edfb solid 5px;
}
#shutten table .cate_d {
	border-left: #fadce9 solid 5px;
}
#shutten table .cate_e {
	border-left: #eaded2 solid 5px;
}
#shutten table .cate_f {
	border-left: #f8c6bd solid 5px;
}
#shutten table .cate_g {
	border-left: #e9dded solid 5px;}

#shutten table .cate_h {
	border-left: #d5ebea solid 5px;
}
#shutten table .cate_i {
	border-left: #d3edfb solid 5px;
}
#shutten table .cate_j {
	border-left: #eeeeee solid 5px;
}
#shutten table .cate_k {
	border-left: #e7e8e8 solid 5px;
}

#shutten table .connect1 {
	font-size: 93%;
	line-height: 16px;
	font-weight: normal;
}

#shutten table .noline {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#shutten table .num {
	text-align:center;
	background-color: #EEE;
}


#shutten table .target {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003399;
	border-style: none;
	vertical-align: middle;
	text-align: center;
}
/*
#shutten table .a {
	font-size: 22px;
	background-color: #ffdebb;
	color: #000000;
	padding: 15px;!important
}

#shutten table .b {
	font-size: 22px;
	background-color: #c5df9b;
	color: #000000;
	padding: 15px;!important
}

#shutten table .c {
	font-size: 22px;
	background-color: #6ecff6;
	color: #000000;
	padding: 15px;!important
}

#shutten table .d {
	font-size: 22px;
	background-color: #f49ac1;
	color: #000000;
	padding: 15px;!important
}

#shutten table .e {
	font-size: 22px;
	background-color: #9bd3ae;
	color: #000000;
	padding: 15px;!important
}

#shutten table .f {
	font-size: 22px;
	background-color: #fed096;
	color: #000000;
	padding: 15px;!important
}

#shutten table .g {
	font-size: 22px;
	background-color: #f48466;
	color: #000000;
	padding: 15px;!important
}


#shutten table .h {
	font-size: 22px;
	background-color: #fff200;
	color: #000000;
	padding: 15px;!important
}


#shutten table .i {
	font-size: 22px;
	background-color: #dbd1d1;
	color: #000000;
	padding: 15px;!important
}


#shutten table .j {
	font-size: 22px;
	background-color: #c39fca;
	color: #000000;
	padding: 15px;!important
}

#shutten table .k{
	font-size: 22px;
	background-color: #7accc9;
	color: #000000;
	padding: 15px;!important
}

#shutten table .l {
	font-size: 22px;
	background-color: #8287c2;
	color: #000000;
	padding: 15px;!important
}
#shutten table .m{
	font-size: 22px;
	background-color: #CEDAE9;
	color: #000000;
	padding: 15px;!important
}
*/

#shutten table .blank {
	background-color: #FFFFFF;
	border-style: none;
}


/*切替
------------------------*/

ul#nav {
	margin-bottom: 20px;
	padding: 0;
	width: 100%; /* widthの設定 */
}

ul#nav:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

ul#nav li {
	margin: 0;
	float: left;
	width: 50%; /* ボタンの幅 */
	line-height: 1;
	list-style-type: none;
	font-size: 26px;
	padding: 0px;
	font-weight: bold;
}
ul#nav .on {
	background-color: #003399;
	border-left: #3366CC 5px solid;
	
}
ul#nav .out {
	background-color: #999999;
	border-left: #333333 5px solid;
	
}


ul#nav li a {
	display: block;
	position: relative;/* IE6でマウス反応領域がおかしいのをFix */
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	padding-left: 10px;
}

ul#nav li a:hover {
	background-color: #003399;
	border-left: #3366CC 5px solid;
}


/* 50on */


#list1 {
	padding: 0px;
	width: 360px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#list1 ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	clear: both;
}

#list1 li {
	font-size: 18px;
	color: #FFFFFF;
	list-style:none;
	float:left;
	text-align:center;
	margin-right: 2px;
}


#list1 a {
	font-weight: bold;
	display:block;
	background-color:#6699CC;
	border: 1px solid #003399;
	color: #FFFFFF;
	margin: 1px;
	width: 30px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

#list1 a:hover{
    background-color: #003399;
}


#shutten table .s-kuma {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: #FFF;
	background-color: #003399;
	padding: 7px 10px;
	border-style: none;
}

/* bunya */
.bunya .navi {
	margin-bottom: 20px;
	overflow: hidden;
	
}
.bunya .navi ul {	
	margin-left: -1px;
}

.bunya .navi ul li {
	width: 479px;
	margin-left: 1px;
	margin-bottom: 1px;
	float: left;	
}
.bunya .navi ul li a {
	font-weight: bold;
	padding: 5px 10px;
	color: #333333;
	/*border: 1px solid #333333;*/
	display: block;
	text-decoration: none;
	border-radius: 3px;
}

.bunya .navi ul li a:hover {
	background-color: #003399;
	color: #FFFFFF;
}

/*
.bunya .navi .a {
	background-color: #ffdebb;
}
.bunya .navi .b {
	background-color: #c5df9b;
}
.bunya .navi .c {
	background-color: #6ecff6;
}

.bunya .navi .d {
	background-color: #f49ac1;
}
.bunya .navi .e {
	background-color: #9bd3ae;
}
.bunya .navi .f {
	background-color: #fed096;
}
.bunya .navi .g {
	background-color: #f48466;
}
.bunya .navi .h {
	background-color: #fff200;
}
.bunya .navi .i {
	background-color: #dbd1d1;
}
.bunya .navi .j {
	background-color: #c39fca;
}
.bunya .navi .k {
	background-color: #7accc9;
}
.bunya .navi .l {
	background-color: #8287c2;
}
*/

#shutten table .kikakuten {
	font-size: 22px;
	background-color: #fbd295;
    font-weight: bold;
    padding: 10px;
}

#shutten a.btn_loc1 {
    padding: 10px 20px;
    margin-bottom: 20px;
	display: table;
	color: #ffffff;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	background-color: #FF3300;
}

#shutten a:hover.btn_loc1 {
	background-color: #FF6600;
}
#shutten a.btn_loc1 span {
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
}
#shutten a.btn_loc1 strong {
	font-size: 20px;
	font-weight: bold;	
}
